<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_07_100-t9.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Afnám</w>
  <w>gjaldeyrishafta</w>
  <w>gæti</w>
  <w>leitt</w>
  <w>til</w>
  <w>veikingar</w>
  <w>krónunnar</w>
  <w>með</w>
  <w>tilheyrandi</w>
  <w>verðhækkunum</w>
  <w>hér</w>
  <w>innanlands</w>
  <w>og</w>
  <w>aukinni</w>
  <w>verðbólgu</w>
  <c>.</c>
</s>
<s n="2">
  <w>Þrátt</w>
  <w>fyrir</w>
  <w>það</w>
  <w>telja</w>
  <w>Samtök</w>
  <w>atvinnulífsins</w>
  <c>(</c>
  <w>SA</w>
  <c>)</c>
  <w>að</w>
  <w>sú</w>
  <w>efnahagslega</w>
  <w>áhætta</w>
  <w>sem</w>
  <w>fylgir</w>
  <w>höftunum</w>
  <c>,</c>
  <w>og</w>
  <w>mun</w>
  <w>líklega</w>
  <w>skapast</w>
  <revision id="1">
    <original></original>
    <corrected><w>verði</w><w>þau</w><w>ekki</w><w>afnumin</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" idx="1-1" eid="0" />
        <error xtype="missing-sub" idx="1-2" eid="0" />
        <error xtype="missing-words" idx="1-3" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>sé</w>
  <w>meiri</w>
  <w>en</w>
  <w>sú</w>
  <w>sem</w>
  <w>gæti</w>
  <w>falist</w>
  <w>í</w>
  <w>afnámi</w>
  <w>þeirra</w>
  <c>.</c>
</s>
<s n="3">
  <w>Þetta</w>
  <w>kom</w>
  <w>fram</w>
  <w>í</w>
  <w>grein</w>
  <w>Þorsteins</w>
  <w>Víglundssonar</w>
  <c>,</c>
  <w>framkvæmdastjóra</w>
  <w>SA</w>
  <c>,</c>
  <w>í</w>
  <w>Fréttablaðinu</w>
  <w>í</w>
  <w>gær</w>
  <c>.</c>
</s>
<s n="4">
  <w>Þar</w>
  <w>rekur</w>
  <w>Þorsteinn</w>
  <w>verkefnið</w>
  <w>við</w>
  <w>afnám</w>
  <w>haftanna</w>
  <w>sem</w>
  <w>hann</w>
  <w>segir</w>
  <w>það</w>
  <w>mikilvægasta</w>
  <w>sem</w>
  <w>íslensk</w>
  <w>stjórnvöld</w>
  <w>standi</w>
  <w>frammi</w>
  <w>fyrir</w>
  <w>í</w>
  <w>dag</w>
  <c>.</c>
</s>
<s n="5">
  <w>Þorsteinn</w>
  <w>segir</w>
  <w>aðstæður</w>
  <w>til</w>
  <w>afnáms</w>
  <w>mjög</w>
  <w>hagstæðar</w>
  <w>þar</w>
  <w>sem</w>
  <w>efnahagslífið</w>
  <w>sé</w>
  <w>í</w>
  <w>ágætu</w>
  <w>jafnvægi</w>
  <c>.</c>
</s>
<s n="6">
  <c>„</c>
  <w>Lykilforsenda</w>
  <w>þess</w>
  <w>að</w>
  <w>hægt</w>
  <w>verði</w>
  <w>að</w>
  <w>koma</w>
  <w>í</w>
  <w>veg</w>
  <w>fyrir</w>
  <w>ofhitnun</w>
  <w>hagkerfisins</w>
  <w>er</w>
  <w>hratt</w>
  <w>afnám</w>
  <w>fjármagnshafta</w>
  <c>.</c>
</s>
<s n="7">
  <w>Efnahagsleg</w>
  <w>áhætta</w>
  <w>afnáms</w>
  <w>hafta</w>
  <w>er</w>
  <w>mun</w>
  <w>minni</w>
  <w>en</w>
  <w>hættan</w>
  <w>sem</w>
  <w>fylgir</w>
  <w>enn</w>
  <w>einni</w>
  <w>rússíbanareið</w>
  <w>íslensks</w>
  <w>efnahagslífs</w>
  <w>með</w>
  <w>kunnuglegri</w>
  <w>kollsteypu</w>
  <w>í</w>
  <w>lok</w>
  <w>ferðar</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Þorsteinn</w>
  <c>.</c>
</s>
<s n="8">
  <w>Höftunum</w>
  <w>var</w>
  <w>komið</w>
  <w>á</w>
  <w>í</w>
  <w>nóvember 2008</w>
  <w>eftir</w>
  <w>að</w>
  <w>landið</w>
  <w>hafði</w>
  <w>orðið</w>
  <w>fyrir</w>
  <w>barðinu</w>
  <w>á</w>
  <w>bankakreppu</w>
  <c>.</c>
</s>
<s n="9">
  <w>Gengi</w>
  <w>krónunnar</w>
  <w>hafði</w>
  <w>þá</w>
  <w>lækkað</w>
  <w>og</w>
  <w>hætta</w>
  <w>á</w>
  <w>stórfelldu</w>
  <w>útstreymi</w>
  <w>fjármagns</w>
  <w>skapast</w>
  <c>.</c>
</s>
<s n="10">
  <w>Það</w>
  <w>hefði</w>
  <w>getað</w>
  <w>valdið</w>
  <w>enn</w>
  <w>meiri</w>
  <w>gengislækkun</w>
  <w>og</w>
  <w>verðbólgu</w>
  <w>og</w>
  <w>því</w>
  <w>ákvað</w>
  <w>Seðlabankinn</w>
  <w>að</w>
  <w>hefta</w>
  <w>tímabundið</w>
  <w>útflæði</w>
  <w>gjaldeyrisins</w>
  <c>.</c>
</s>
<s n="11">
  <w>Upphaflega</w>
  <w>áttu</w>
  <w>höftin</w>
  <w>að</w>
  <w>falla</w>
  <w>úr</w>
  <w>gildi</w>
  <w>haustið</w>
  <w>2010</w>
  <c>.</c>
</s>
<s n="12">
  <w>Afnám</w>
  <w>þeirra</w>
  <w>hefur</w>
  <w>dregist</w>
  <w>og</w>
  <w>vegur</w>
  <w>þar</w>
  <w>þyngst</w>
  <w>töf</w>
  <w>við</w>
  <w>uppgjör</w>
  <w>þrotabúa</w>
  <w>föllnu</w>
  <w>bankanna</w>
  <c>,</c>
  <w>eins</w>
  <w>og</w>
  <w>kemur</w>
  <w>fram</w>
  <w>í</w>
  <w>nýrri</w>
  <revision id="2">
    <original><w>Skoðun</w></original>
    <corrected><w>skoðun</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <w>Viðskiptaráðs</w>
  <w>Íslands</w>
  <c>.</c>
</s>
<s n="13">
  <w>Á</w>
  <revision id="3">
    <original><w>þeim</w><w>rúmu</w></original>
    <corrected><w>því</w><w>rúma</w></corrected>
      <errors>
        <error xtype="agreement-concord" idx="" eid="0" />
      </errors>
  </revision>
  <w>fimm</w>
  <w>og</w>
  <revision id="4">
    <original><w>hálfu</w></original>
    <corrected><w>hálfa</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0" />
      </errors>
  </revision>
  <w>ári</w>
  <w>sem</w>
  <revision id="5">
    <original><w>liðin</w><w>eru</w></original>
    <corrected><w>liðið</w><w>er</w></corrected>
      <errors>
        <error xtype="agreement-pred" eid="0" />
        <error xtype="agreement" eid="0" />
      </errors>
  </revision>
  <w>hefur</w>
  <w>ítrekað</w>
  <w>verið</w>
  <w>bent</w>
  <w>á</w>
  <w>þann</w>
  <w>efnahagslega</w>
  <w>kostnað</w>
  <w>sem</w>
  <w>höftunum</w>
  <w>fylgir</w>
  <c>.</c>
</s>
<s n="14">
  <w>Viðskiptaráð</w>
  <w>hefur</w>
  <w>til</w>
  <w>dæmis</w>
  <w>áætlað</w>
  <w>að</w>
  <w>þau</w>
  <w>hafi</w>
  <w>kostað</w>
  <w>íslensk</w>
  <w>fyrirtæki</w>
  <w>um</w>
  <w>80</w>
  <w>milljarða</w>
  <w>króna</w>
  <w>í</w>
  <w>útflutningstekjur</w>
  <w>á</w>
  <w>síðasta</w>
  <w>ári</w>
  <c>.</c>
</s>
<s n="15">
  <w>Höftin</w>
  <w>eru</w>
  <w>einnig</w>
  <w>sögð</w>
  <w>draga</w>
  <w>úr</w>
  <w>nýliðun</w>
  <w>og</w>
  <w>vexti</w>
  <w>íslenskra</w>
  <w>fyrirtækja</w>
  <w>og</w>
  <w>leiða</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>sprotafyrirtæki</w>
  <w>færi</w>
  <w>starfsemi</w>
  <w>sína</w>
  <w>úr</w>
  <w>landi</w>
  <c>.</c>
</s>
<s n="16">
  <w>Höftunum</w>
  <w>hefur</w>
  <w>því</w>
  <w>oft</w>
  <w>verið</w>
  <w>líkt</w>
  <w>við</w>
  <w>girðingu</w>
  <w>sem</w>
  <w>erlendir</w>
  <w>fjárfestar</w>
  <w>vilji</w>
  <w>ekki</w>
  <w>festast</w>
  <w>innan</w>
  <w>með</w>
  <w>fjármuni</w>
  <w>sína</w>
  <c>.</c>
</s>
<s n="17">
  <w>Þorsteinn</w>
  <w>segir</w>
  <w>í</w>
  <w>grein</w>
  <w>sinni</w>
  <w>að</w>
  <w>óttinn</w>
  <w>við</w>
  <w>gengislækkun</w>
  <w>og</w>
  <w>meðfylgjandi</w>
  <w>verðbólgu</w>
  <w>sé</w>
  <w>líklegasta</w>
  <w>skýringin</w>
  <w>á</w>
  <c>„</c>
  <w>aðgerðaleysi</w>
  <w>stjórnvalda</w>
  <c>“</c>
  <w>þegar</w>
  <w>komi</w>
  <w>að</w>
  <w>afnámi</w>
  <w>haftanna</w>
  <c>.</c>
</s>
<s n="18">
  <w>Bjarni</w>
  <w>Benediktsson</w>
  <c>,</c>
  <w>fjármála- og efnahagsráðherra</w>
  <c>,</c>
  <w>hefur</w>
  <w>að</w>
  <w>undanförnu</w>
  <w>svarað</w>
  <w>spurningum</w>
  <w>um</w>
  <w>afnám</w>
  <w>haftanna</w>
  <w>á</w>
  <w>þann</w>
  <w>veg</w>
  <w>að</w>
  <w>þau</w>
  <w>verði</w>
  <w>jafnvel</w>
  <w>afnumin</w>
  <w>í</w>
  <w>ár</w>
  <c>.</c>
</s>
<s n="19">
  <w>Í</w>
  <w>kvöldfréttum</w>
  <w>Stöðvar</w>
  <w>2</w>
  <w>í</w>
  <w>síðasta</w>
  <w>mánuði</w>
  <w>sagði</w>
  <w>hann</w>
  <w>stjórnvöld</w>
  <w>hafa</w>
  <w>nýtt</w>
  <w>tímann</w>
  <w>vel</w>
  <w>til</w>
  <w>að</w>
  <w>kortleggja</w>
  <w>vandann</w>
  <c>.</c>
</s>
<s n="20">
  <c>„</c>
  <w>Ég</w>
  <w>er</w>
  <w>með</w>
  <w>væntingar</w>
  <w>um</w>
  <w>að</w>
  <revision id="6">
    <original><w>það</w></original>
    <corrected><w>stórum</w><w>áföngum</w></corrected>
      <errors>
        <error xtype="wording" idx="6-1" eid="0" />
      </errors>
  </revision>
  <w>verði</w>
  <revision id="7">
    <original><w>stórir</w><w>áfangar</w><w>stignir</w></original>
    <corrected><w>náð</w></corrected>
      <errors>
        <error xtype="dep" depId="6-1" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>þessu</w>
  <w>ári</w>
  <c>,</c>
  <c>“</c>
  <w>sagði</w>
  <w>Bjarni</w>
  <c>.</c>
</s>
<s n="21">
  <revision id="8">
    <original><w>Gæti</w></original>
    <corrected><w>Afnámið</w><w>gæti</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>skapað</w>
  <w>sama</w>
  <w>vanda</w>
  <w>og</w>
  <w>árið 2008</w>
  <revision id="9">
    <original></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
  <w>Björn</w>
  <w>Brynjúlfur</w>
  <w>Björnsson</w>
  <c>,</c>
  <w>hagfræðingur</w>
  <w>Viðskiptaráðs</w>
  <w>Íslands</w>
  <c>,</c>
  <w>segir</w>
  <w>ráðið</w>
  <w>sammála</w>
  <w>Samtökum</w>
  <w>atvinnulífsins</w>
  <w>um</w>
  <w>mikilvægi</w>
  <w>þess</w>
  <w>að</w>
  <w>höftin</w>
  <w>verði</w>
  <w>afnumin</w>
  <c>.</c>
</s>
<s n="22">
  <w>Hann</w>
  <w>segir</w>
  <w>áhættuna</w>
  <w>við</w>
  <w>afnám</w>
  <w>gjaldeyrishafta</w>
  <w>fyrst</w>
  <w>og</w>
  <w>fremst</w>
  <w>tengjast</w>
  <w>mögulegri</w>
  <w>veikingu</w>
  <w>krónunnar</w>
  <c>.</c>
</s>
<s n="23">
  <c>„</c>
  <w>Ef</w>
  <w>þessi</w>
  <w>veiking</w>
  <w>verður</w>
  <w>mikil</w>
  <w>þá</w>
  <w>getur</w>
  <w>hún</w>
  <w>skapað</w>
  <w>sama</w>
  <w>vanda</w>
  <w>og</w>
  <w>myndaðist</w>
  <w>hérna</w>
  <w>árið 2008</w>
  <c>.</c>
</s>
<s n="24">
  <w>Þá</w>
  <w>urðu</w>
  <w>einstaklingar</w>
  <w>og</w>
  <w>fyrirtæki</w>
  <w>sem</w>
  <w>voru</w>
  <w>með</w>
  <w>verð- eða gengistryggð</w>
  <w>lán</w>
  <w>fyrir</w>
  <w>búsifjum</w>
  <w>og</w>
  <w>starfsemi</w>
  <w>margra</w>
  <w>fyrirtækja</w>
  <w>raskaðist</w>
  <c>.</c>
</s>
<s n="25">
  <w>Það</w>
  <w>er</w>
  <w>hægt</w>
  <w>að</w>
  <w>standa</w>
  <w>að</w>
  <w>afnámi</w>
  <w>án</w>
  <w>þess</w>
  <w>að</w>
  <w>þetta</w>
  <w>verði</w>
  <w>raunin</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>takmarka</w>
  <w>þessa</w>
  <w>áhættu</w>
  <c>.</c>
</s>
<s n="26">
  <w>Það</w>
  <w>er</w>
  <w>annars</w>
  <w>vegar</w>
  <w>hægt</w>
  <w>að</w>
  <w>halda</w>
  <w>útboð</w>
  <w>á</w>
  <w>erlendum</w>
  <w>gjaldeyri</w>
  <w>þar</w>
  <w>sem</w>
  <w>magnið</w>
  <w>er</w>
  <w>takmarkað</w>
  <c>.</c>
</s>
<s n="27">
  <w>Hins</w>
  <w>vegar</w>
  <w>væri</w>
  <w>hægt</w>
  <w>að</w>
  <w>hafa</w>
  <w>skatt</w>
  <w>á</w>
  <w>fjármagnsútflæði</w>
  <w>sem</w>
  <w>færi</w>
  <w>síðan</w>
  <w>smám</w>
  <w>saman</w>
  <w>lækkandi</w>
  <w>með</w>
  <w>tímanum</w>
  <c>.</c>
</s>
<s n="28">
  <w>Því</w>
  <w>er</w>
  <w>hægt</w>
  <w>að</w>
  <w>takmarka</w>
  <w>gengisveikingaráhættuna</w>
  <w>ef</w>
  <w>staðið</w>
  <w>er</w>
  <w>að</w>
  <w>afnáminu</w>
  <w>með</w>
  <w>skynsamlegum</w>
  <w>hætti</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Björn</w>
  <c>.</c>
</s>
<s n="29">
  <w>Seðlabankinn</w>
  <revision id="10">
    <original></original>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>ágætlega</w>
  <w>í</w>
  <w>stakk</w>
  <w>búinn</w>
  <revision id="11">
    <original></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
  <c>„</c>
  <w>Ein</w>
  <w>helsta</w>
  <w>áhættan</w>
  <w>væri</w>
  <w>meðal</w>
  <w>annars</w>
  <w>þrýstingur</w>
  <w>á</w>
  <w>krónuna</w>
  <w>og</w>
  <w>Seðlabankinn</w>
  <w>þyrfti</w>
  <w>þá</w>
  <w>að</w>
  <w>nota</w>
  <w>hluta</w>
  <w>af</w>
  <w>gjaldeyrisforðanum</w>
  <w>til</w>
  <w>að</w>
  <w>sporna</w>
  <w>gegn</w>
  <w>falli</w>
  <w>hennar</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Regína</w>
  <w>Bjarnadóttir</w>
  <c>,</c>
  <w>forstöðumaður</w>
  <w>Greiningardeildar</w>
  <w>Arion</w>
  <w>banka</w>
  <c>,</c>
  <w>spurð</w>
  <w>um</w>
  <w>þá</w>
  <w>efnahagslegu</w>
  <w>áhættu</w>
  <w>sem</w>
  <w>gæti</w>
  <w>falist</w>
  <w>í</w>
  <w>afnámi</w>
  <w>haftanna</w>
  <c>.</c>
</s>
<s n="30">
  <c>„</c>
  <w>En</w>
  <w>ég</w>
  <w>tel</w>
  <w>að</w>
  <w>bankinn</w>
  <w>sé</w>
  <w>ágætlega</w>
  <w>í</w>
  <w>stakk</w>
  <w>búinn</w>
  <w>til</w>
  <w>að</w>
  <w>takast</w>
  <w>á</w>
  <w>við</w>
  <w>þrýsting</w>
  <w>á</w>
  <w>krónuna</w>
  <c>.</c>
</s>
<s n="31">
  <w>Við</w>
  <w>erum</w>
  <w>á</w>
  <w>góðum</w>
  <w>stað</w>
  <c>,</c>
  <w>með</w>
  <w>góðan</w>
  <w>afgang</w>
  <w>af</w>
  <w>viðskiptajöfnuði</w>
  <c>,</c>
  <w>hallalaus</w>
  <w>fjárlög</w>
  <w>og</w>
  <w>aukningu</w>
  <w>í</w>
  <w>innstreymi</w>
  <w>ferðamanna</w>
  <c>.</c>
</s>
<s n="32">
  <w>Þannig</w>
  <w>að</w>
  <w>það</w>
  <w>virðist</w>
  <w>vera</w>
  <w>góður</w>
  <w>tímapunktur</w>
  <w>fyrir</w>
  <w>okkur</w>
  <w>til</w>
  <w>takast</w>
  <w>á</w>
  <w>við</w>
  <w>þær</w>
  <w>áhættur</w>
  <w>sem</w>
  <w>skapast</w>
  <w>við</w>
  <w>að</w>
  <w>aflétta</w>
  <w>höftunum</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Regína</w>
  <c>.</c>
</s>
<s n="33">
  <w>Hún</w>
  <w>bendir</w>
  <w>á</w>
  <w>að</w>
  <w>höftunum</w>
  <w>yrði</w>
  <w>aldrei</w>
  <w>aflétt</w>
  <w>eins</w>
  <w>og</w>
  <w>hendi</w>
  <w>væri</w>
  <w>veifað</w>
  <c>.</c>
</s>
<s n="34">
  <c>„</c>
  <w>Það</w>
  <w>yrði</w>
  <w>alltaf</w>
  <w>gert</w>
  <w>varfærnislega</w>
  <w>og</w>
  <w>Seðlabankinn</w>
  <w>hefur</w>
  <w>keypt</w>
  <w>mikið</w>
  <w>af</w>
  <w>gjaldeyri</w>
  <w>á</w>
  <w>síðastliðnum</w>
  <w>tólf</w>
  <w>mánuðum</w>
  <c>.</c>
  <c>“</c>
</s>
</p></body></text>
</TEI>